.u-section-1 .u-sheet-1 {
  min-height: 668px;
}

.u-section-1 .u-image-1 {
  height: 555px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 2px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  --radius: 50px;
  margin: -20px auto 60px;
  padding: 15px 44px 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    filter: brightness(0.8);
    transition-duration: 0.5s;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    transition-duration: 0.5s;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    animation-duration: 5000ms;
    margin-top: -27px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-top: -12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -71px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-image-1 {
    height: 220px;
    margin-top: 86px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 75px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1537px;
}

.u-section-2 .u-shape-1 {
  width: 306px;
  height: 306px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 115px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 791px;
  height: 791px;
  background-image: url("../images/CR6_1502.jpg");
  background-position: 50% 69.9%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: cover;
  margin: -300px auto 0 52px;
}

.u-section-2 .u-icon-1 {
  width: 156px;
  height: 156px;
  margin: -119px auto 0 125px;
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 634px;
  min-height: 192px;
  height: auto;
  box-shadow: 5px 5px 25px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: -18px 191px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 37px;
  padding-right: 37px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 34px 13px 0;
}

.u-section-2 .u-icon-2 {
  width: 81px;
  height: 81px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: -360deg;
  --animation-custom_in-scale: 1;
  margin: 125px auto 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1498px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -65px;
    margin-right: -24px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 720px;
    margin-top: -222px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -92px;
    margin-left: 115px;
  }

  .u-section-2 .u-group-1 {
    width: 399px;
    min-height: 148px;
    margin-top: -51px;
    margin-right: 88px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-right: 23px;
    margin-left: 19px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 169px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1318px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -128px;
    margin-left: 53px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -21px;
    margin-right: 26px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-icon-2 {
    width: 79px;
    height: 79px;
    margin-top: 119px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.6666666666666665rem;
    margin-top: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-2 .u-shape-1 {
    width: 138px;
    height: 138px;
    margin-top: -24px;
    margin-right: -15px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -95px;
  }

  .u-section-2 .u-icon-1 {
    width: 94px;
    height: 94px;
    margin-top: -68px;
    margin-left: 26px;
  }

  .u-section-2 .u-group-1 {
    min-height: 99px;
    width: 248px;
    margin-top: -26px;
    margin-right: 19px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 26px;
    margin-left: 14px;
  }

  .u-section-2 .u-icon-2 {
    width: 73px;
    height: 73px;
    margin-top: 192px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }
}